create table hrsa_page_link
(
    id              bigint primary key,
    employee_id     bigint,
    page            varchar(200),
    template_id bigint,
    creator         bigint,
    create_time     timestamp,
    update_time     timestamp,
    delete_type     int,
    tenant_key      varchar(10)
);

create table hrsa_page_list_template
(
    id              bigint primary key,
    name varchar(200),
    page varchar(200),
    shared_type int,
    limit_ids varchar(2000),
    setting text,
    creator         bigint,
    create_time     timestamp,
    update_time     timestamp,
    delete_type     int,
    tenant_key      varchar(10)
);